<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.home.HomeFragment"
    android:background="#c8c7c5">


    <TextView
        android:id="@+id/TextView1"
        android:layout_width="match_parent"
        android:layout_height="50dp"

        android:gravity="center"
        android:text="个人中心"
        android:textColor="#083684"
        android:textSize="20sp"
        android:textStyle="bold"
        app:layout_constraintTop_toTopOf="parent" />


    <Button
        android:id="@+id/b1"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_gravity="center"
        android:layout_marginTop="256dp"
        android:backgroundTint="#083684"
        android:text="修改密码"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.0"></Button>

    <Button
        android:id="@+id/b2"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_gravity="center"
        android:backgroundTint="#083684"
        android:text="设置"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.341"
        tools:layout_editor_absoluteX="0dp"></Button>

    <Button
        android:id="@+id/b3"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_gravity="center"
        android:layout_marginTop="84dp"
        android:backgroundTint="#083684"
        android:text="意见反馈"
        app:layout_constraintTop_toTopOf="parent"
        tools:layout_editor_absoluteX="0dp"></Button>

    <TextView
        android:id="@+id/TextView"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center"
        android:text="距解封还有n天"
        android:textColor="#083684"
        android:textSize="30sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.696" />

    <TextClock
        android:id="@+id/dateText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:format12Hour="yyyy/MM/dd E hh:mm:ss"
        android:format24Hour="yyyy/MM/dd E hh:mm:ss"
        android:gravity="center"
        android:textColor="@android:color/black"
        android:textSize="30sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.593" />

    <Button
        android:id="@+id/tuichu"
        android:layout_width="wrap_content"
        android:layout_height="48dp"
        android:layout_gravity="center"
        android:backgroundTint="#083684"
        android:text="退出登录"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.536"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.806" />


</androidx.constraintlayout.widget.ConstraintLayout>